Nowe posty

xx Dostęp z komputerów z windowsem do plików udostępnionych na serwerze linux (samb (0)
Wczoraj o 20:27:55
xx FirebirdSQL server w xinetd (0)
Wczoraj o 16:39:49
xx brak uprawnienia do zamontowanej partycji ntfs - elementaryOS 6,1 (5)
Wczoraj o 06:36:07
xx Jak zainstalować sterowniki do karty sieciowej TP LINK WN350GD (1)
2022-08-04, 05:55:46
xx Poczta Linux.pl (8)
2022-08-02, 16:48:14
xx Ubuntu vs Fedora (1)
2022-07-26, 03:40:58
xx virtualization technology (1)
2022-07-25, 21:27:10
xx Migracja z centos 6 na centos 7 (3)
2022-07-25, 07:31:19
xx akonadi w KDE5 (10)
2022-07-22, 23:34:05
xx Alternatywa dla Delphi (7)
2022-07-22, 15:27:42

Autor Wątek: Problem z Apache 2 - mysql  (Przeczytany 633 razy)

Kubencki

  • Gość
Problem z Apache 2 - mysql
« dnia: 2005-05-21, 15:48:39 »
Witam
Nie moge zainstalować sterowników do drukarki. Kiedy wydaje polecenie: sh lexmarkz55-CUPS-1.0-1.gz.sh
Otrzymuje coś takiego:
Verifying archive integrity...OK
Uncompressing Lexmark Printer Drivertrap: usage: trap [-lp] [arg signal_spec ...]
Nic sie nie dzieje, nie instaluje sie ani nic.

Z góry dziękuje za pomoc.

Mathew

  • Gość
Problem z Apache 2 - mysql
« Odpowiedź #1 dnia: 2005-05-21, 15:04:32 »
Mam ubuntu 5.04 hoary.Z apta ściągnąłem wszystko co polecali na www.przewodnik.ubuntu.pl .Apacz mi chodzi , ale dzieje się dziwna rzecz związana z mysql.Otóz gdy otwieram instalcje dowolnego skryptu który juz znajduje sie w katalogu aliasowanym to instalator (np.Mambo) mówi że jest obsługa php , ale brakuje mysql. Mam zainstalowany phpmyadmin i chodzi on bez problemów. Mam usera i hasło , ale nie wiem co zrobić ,żeby skrypty widziały mysql.Jeśli napisałem coś niezrozumiale to moge rozszerzyć.Proszę o pomoc